@charset "UTF-8";

ul#am_menu, ul#am_menu ul {
	list-style-type:none;
	margin:0;
	padding:0;
	width:100%;
	overflow:hidden;
}

ul#am_menu a {
	display:block;
	text-decoration:none;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

ul#am_menu>li>a {text-shadow:#000 0 1px 0;}
ul#am_menu li {
	margin:0px;}

ul#am_menu li a {
/*	background:url(../images/am_menu_background.png) center center repeat-x;
*/	color:#fff;
	padding: 0;
	border-top: none;
/*	border-left:1px #ebebeb solid;
	border-right:1px #ebebeb solid;
*/	font-size:11px;
	font-weight:normal;
	text-transform:uppercase;
  line-height: 20px;
	height: 20px;
	margin-top: 0px;
	padding: 8px 0;

}



ul#am_menu li a:hover {
	/*background:url(../images/am_menu_background_hover.png) center center repeat-x;*/
	color:#ffcc00 !important;
}

ul#am_menu li ul li a {
	background: #666;
	color: #fff;
	font-size: 11px;
  line-height: 13px;
  height: auto;
	border: none;
	border-bottom: 1px #333 solid;

}

ul#am_menu li ul li a:hover {
	/*background:url(../images/am_drop_background_hover.gif) left center no-repeat #fff;*/
	background-color: #555;
	color:#ffcc00 !important;
}


ul#am_menu li #am_menu_is_parent {
	float:left;
	/*background:url(../images/am_is_parent_background.gif) left center no-repeat;*/
	width: 0px;
	height: 0px;
	margin: 2.5% 3% 0;
  border: 5px solid transparent;
  border-left-width: 8px;
  border-right-width: 8px;
  display: none;
  border-left-color: #fff;
  transition: transform .25s;
}

ul#am_menu li:hover #am_menu_is_parent {
  transform: rotate(90deg) translateX(5px) translateY(5px);
}

ul#am_menu li ul li #am_menu_is_parent,
ul#am_menu li ul li ul li#am_menu_is_parent,
ul#am_menu li ul li ul li ul li #am_menu_is_parent,
ul#am_menu li ul li ul li ul li ul li #am_menu_is_parent {
	display:none;
}


div#am_menu_parent { -ms-transition: transform .3s; -moz-transition: transform .3s; -o-transition: transform .3s; -webkit-transition: transform .3s; cursor: pointer; float:left; height: 14px; overflow: hidden; margin: 11px 2px 0 14px; position: relative; transition: transform .3s; width: 14px; }
ul#am_menu li:hover #am_menu_parent, ul#am_menu li div#am_menu_parent.menu_open { -ms-transform: rotate(90deg) translateX(1px) translateY(6px); -moz-transform: rotate(90deg) translateX(1px) translateY(6px); -o-transform: rotate(90deg) translateX(1px) translateY(6px); -webkit-transform: rotate(90deg) translateX(1px) translateY(6px); transform: rotate(90deg) translateX(1px) translateY(6px); }

div#am_menu_parent > span#am_arrow { border: 5px solid transparent; border-right-width: 8px; border-left: 8px solid #fff; display: block; height: 0px; position: absolute; width: 0px; }
div#am_menu_parent > span#am_close { -ms-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); background-color: #fff; height: 12px; left: 22px; position: absolute; top: -1px; transform: rotate(45deg); width: 3px; }
div#am_menu_parent > span#am_arrow, div#am_menu_parent > span#am_close { -ms-transition: left .4s; -moz-transition: left .4s; -o-transition: left .4s; -webkit-transition: left .4s; transition: left .4s; }
div#am_menu_parent > span#am_close:after { -ms-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -webkit-transform: rotate(90deg); background-color: #fff; content: ""; height: 12px; position: absolute; transform: rotate(90deg); width: 3px; }

div#am_menu_parent.menu_open > span#am_arrow { left: -18px; }
div#am_menu_parent.menu_open > span#am_close { left: 3px; }


ul#am_menu li a {display:inline-block\9;} /* IE 8 Fix */
ul#am_menu li a {display:block\9;}	/* IE 8 Fix */
.am_deep_menu {margin-left:15px !important;} /* Revel All Sub Menu's Fix */

ul#am_menu li ul li a.nav-selected {
/*	background:url(../images/am_drop_background_hover.gif) left center no-repeat #fff;
	font-weight:bold;
*/	color: #fff !important;
	background-color:#af580c !important;
}



#sidebar ul.nav li a.nav-selected, #sidebar ul.nav li a.nav-path-selected {
    background-color: #AF580C;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
}


.am_dropdown {
/*	margin-top: 0px !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;

	border-bottom: none !important;
*/
	background-color: #666;
  border-bottom-color: 1px solid #111;
	margin-left: 0px !important;
}

.am_dropdown a {
	margin-left: 0px !important;
  display: block;
}


.first-ul {
	height: auto;
	margin-bottom: 1px !important;
/*	padding: 5px 5px 5px 0px;*/
}

.first-ul li {
	padding: 0;
}


#sidebar .first-ul li .nav-path-selected,  #sidebar .first-ul li .nav-selected, #sidebar .first-ul li .am_dropdown {
	background-color:#666 !important;
	color: #ffcc00 !important;
	font-weight:bold !important;
}
